body{
	overflow-x:hidden;
}
.navbar-toggle .icon-bar {

}
.navbar {
  background: rgba(245, 245, 245, 1);
  min-height: 70px;
}
#breadcr{
	background-color: #fff !important;
	padding:0;
	margin-top: 15px;
	font-size: 1rem !important;
}

#cont_signup{
	width: 50%;

}

.imgfit{
	object-fit: cover;
  width:100%;
  height:100% !important;
 }
 
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
  }
  
  .sticky img {
	height :40px !important;
  }
  
  .sticky .navbar-brand{
	  height :50px !important;
  }

.btn-info{
	background-color: #0092dc !important;
}

.carousel-caption h5{
	font-family : ubuntu;
	font-size:2rem;
	
}

.carousel-caption {
		margin-bottom:2%;
		background: rgba(0, 0, 0, 0.2);
		padding :5px;
		backdrop-filter: blur(2px);
}

.carousel-caption p{
	font-family:Maven+Pro;
	font-size:1.2em;
	--font-color:black;
	
}

.carousel-caption p button a{
	text-decoration: none;
	color:#fff;
	
}
#carousel-example-1z{
	width:80%;
	margin : auto;
	top:20px;
}
.scard-img {

}
.sthumb{
	display:flex !important;
	flex-wrap: wrap !important;
	
}
#boxcontain{
	width: 75%;
}

#imgstory{
    width:65% !important;
    margin-left:auto;
    margin-right:auto;
  }
  #imgstory img{
    width:100%; 
  }

  #imgstory p{
    font-size:0.9rem !important;
    color: rgb(120,120,120) !important; 
  }
  
  
#imgstory2{
    width:75% !important;
    margin-left:auto;
    margin-right:auto;
  }
  #imgstory2 img{
    width:100%; 
  }

  #imgstory2 p{
    font-size:0.9rem !important;
    color: rgb(120,120,120) !important; 
  }

.section p{
	font-family : cabin;
}
.sectiontitle{
font-family : cabin;
	font-size:1.8em;
	font-weight:600;
	padding-bottom :8px;
}
.link1 {
	color: #0460ac !important;
}
.link1:hover {
	text-decoration: none !important;
	color: #037de0 !important;
}

.link2{
	color : #fff !important;
	font-size: 1.2rem !important;
}

.link3 {
	color: black !important;
	font-size: 1rem !important;
	text-decoration: none !important;
}

.link3:hover{
	color : rgb(6, 73, 180) !important;
	text-decoration: none !important;
}


.map{
	height:650px;
	width:75%;
	margin : auto;
}

.story-title{
	font-size: 1.1rem !important;
}

.story-title2{
	font-size: 1rem !important;
}

.story-desc{
	color: rgb(41, 40, 40) !important;
	
	font-family: cabin;
}

.logobike{
	width: 150px;
	margin-top:20px;
}
.logobike2{
	width: 270px;
	margin-top:20px;
}
.map-info{
   display : flex;
   align-items:center;
   position:absolute;
   z-index : 10;
   margin-top:-100px;
   margin-left:auto;
   width:75%;
   background-color:#fff;
   box-shadow:0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.23);
}
.map-title{
	padding:5px !important;
}
.newsletter{
	background-color : #EEE;
	position:relative;
	display:block;
}




.search-form{
  width:60%;
  margin:auto;
  padding-bottom : 15px;
}
#femail {
	border-width:0px;
border:none;
}

#navbarNav{
  padding-top: 10px;
 

}
.nav-item a{
	font-family: Cabin;
	font-size:1.2em;
	font-weight:600;
	color:#4a4a4a;
	width:200px !important;
	margin:auto;
}

.nav-item a:hover{
	color:#041f94;
	background-color:#ecf8fe;
}

footer{
	margin-top:100px;
}

#logo{
	
}

#cont_confirm{
	width: 50%;
}

#but_profile{
	cursor: pointer;
	color:#666;
}

#but_profile:hover{
	color:rgb(0, 0, 0);
}


@media screen and (max-width: 1200px) and (min-width: 851px){
  /* For desktop: */
  body{
 }
  .story-title2{
	font-size:0.9rem !important;
}
  
}
@media screen and (max-width: 850px) and (min-width: 750px){
	body{
	}
	.story-title2{
		font-size:0.8rem !important;
	}
	.carousel-caption{
		width:60% !important;
		margin-top:-20px;
		margin-left:auto;
		margin-right:auto;
		display:block !important;
		
	}

	.carousel-caption h5{
		font-size:1.5em;
	}
	.carousel-caption p {
		font-size:1em;
	}

	#cont_confirm{
		width: 60% !important;
	}

}

@media screen and (max-width: 751px) and (min-width: 575px){
	body{

	}
	.story-title2{
		font-size:0.65rem !important;
	}
	.carousel-caption{
		width:75% !important;
		margin-top:10px !important;
		margin-left:auto;
		margin-right:auto;
		display:block !important;
		
	}
	.carousel-caption h5{
		font-size:1.2em;
	}
	.carousel-caption p {
		font-size:0.9em;
	}
	#cont_confirm{
		width: 70% !important;
	}
}



@media screen and (max-width: 576px) and (min-width: 500px){
    body{

	}
	
	#txtaj5{
		font-size: 1.3em !important;
	 }



	#boxcontain{
		width:100% !important;
	
	}

	.imghead1{
		width:100% !important;
		display:block !important;
		margin-top:80px !important;	
	}

	.carousel-caption{
		width:75% !important;
		margin-top:10px !important;
		margin-left:auto;
		margin-right:auto;
		display:block !important;
		
	}

	#team2{
	
		margin-top: -11px !important;
	
		}
	.carousel-caption h5{
		font-size:0.9em;
	}
	.carousel-caption p {
		font-size:0.7em;
	}
	#cont_confirm{
		width: 80% !important;
	}
	
}

@media screen and (max-width: 499px) and (min-width: 260px){
    body{

	}
	#txtaj5{
		font-size: 1.3em !important;
	 }
	#logotop{
		height:35px !important;
		margin :auto;
	}

	#mainnav i{
		height:30px !important;
		font-size:1.2em;
	}

	.imghead1{
	  margin-top:30px !important;

	}
	#team2{
	
		margin-top: -11px !important;
	
		}
	#imgstory{
		width:75% !important;
		margin-left:auto;
		margin-right:auto;
	  }
	  #imgstory img{
		width:100%; 
	  }
	  
	  #imgstory p{
		font-size:0.7rem !important;
		color: rgb(120,120,120) !important; 
	  }
	  
	#imgstory2{
		width:100% !important;
		margin-left:auto;
		margin-right:auto;
	  }
	  #imgstory2 img{
		width:100%; 
	  }

	  #imgstory2 p{
		font-size:0.9rem !important;
		color: rgb(120,120,120) !important; 
	  }

	.sticky {
		position: fixed;
		width: 100%;
		}

		.sticky img {
		height :40px !important;
		}

		.sticky .navbar-brand{
			height :40px !important;
		}
	
	#carousel-example-1z{
	  width:100%;
	  display:block;
	  margin-top:50px;
	}
	
	#boxcontain{
		width:100% !important;
	}
	.carousel-item img{
		height:450px;
		object-fit: cover;
	}

	.carousel-caption{
		width:75% !important;
	    padding-bottom: 10px;

		
		margin-left:-10px;
		margin-right:auto;
		display:block !important;
		
	}
	.carousel-caption h5{
		font-size:1.2em;
	}
	.carousel-caption p {
		font-size:1em;
	}

	section{
		width:100% !important;
	}

	.sectcont{
		width : 100% !important;
	}

	.map-info{
		display:block;
		position:absolute;
		text-align:center;
		}
	.map{
		height:700px !important;
		
	}
	#cont_confirm{
		width: 90% !important;
	}
}

.menu-icon{
   position:absolute;
   left:5%;
   top: 5%
   transform:translate(-50%,-50%)
   
}
.menu-icon span{
	width : 30px;
	height : 4px;
	background: #000;
	display:block;
	margin-bottom :3px;
	transition:.8s;
}

.menu-icon.active span:nth-child(2){
  transform: rotateY(180deg) rotateZ(90deg) translatex(-250px);
  opacity :0;
}

.menu-icon.active span:nth-child(1){
  transform:rotateY(180deg) rotateZ(45deg) translatex(2px) translateY(8px);
}
.menu-icon.active span:nth-child(3){
  transform:rotateY(180deg) rotateZ(-45deg) translatex(2px) translateY(-8px);
}

